0
Welcome Guest! Login
0 items Join Now

Gantry 4 / PHP 7?

  • Gantry 4 / PHP 7?

    Posted 3 weeks 4 days ago
    • When upgrading to PHP from 5.6 to 7, my gantry v4.1.34 site crashes with tons of errors relating to /libraries/rokcommon/RokCommon/Registry.php I've attached a screenshot in the secure section. Reverting to PHP5.6 fixes the problem.

      The fixes here didn't work, nor could I find the comingsoon file. Is this versio of gantry going to be fixed, or is it time to redevelop this site?
    • Damir's Avatar
    • Damir
    • Preeminent Rocketeer
    • Posts: 18667
    • Thanks: 2187
    • Web Developer

    Re: Gantry 4 / PHP 7?

    Posted 3 weeks 4 days ago
  • Re: Gantry 4 / PHP 7?

    Posted 3 weeks 4 days ago
    • Just unblocked the account- sorry about that! Not sure why it's so keyed up :)
  • Re: Gantry 4 / PHP 7?

    Posted 2 weeks 6 days ago
    • Hi! Any update?
    • Damir's Avatar
    • Damir
    • Preeminent Rocketeer
    • Posts: 18667
    • Thanks: 2187
    • Web Developer

    Re: Gantry 4 / PHP 7?

    Posted 2 weeks 5 days ago
  • Re: Gantry 4 / PHP 7?

    Posted 1 week 5 days ago
    • Sorry for the delay in my reply this time!

      The site sits on a VPS and doesn't use cpanel. I can package the site (it's not very big) if its useful to you to run a local instance? Or if you prefer, we can pick a time to work on it together via whatsapp or google hangouts?

      Thanks for your help!
    • Damir's Avatar
    • Damir
    • Preeminent Rocketeer
    • Posts: 18667
    • Thanks: 2187
    • Web Developer

    Re: Gantry 4 / PHP 7?

    Posted 1 week 4 days ago

Time to create page: 0.100 seconds